/*
GLOBALS
*/
html:after {}

.red {color: red;}
.pink {color: pink;}
.pinker {color: #E44D97;}
.white {color: #f9f9f9;}
.green {color: #50b849;}
.feint {color: #bbb;}
.feinter {color: #ccc;}
.orange {color: #fb7209 !important;}

.center { text-align: center; }
.tall {line-height: 1.5em;}

.float-l {float: left;}
.float-r {float: right;}

.no-underline {text-decoration: none !important}

body.adminimal-skin-alternative { margin: 0 auto;}

img {max-width: 100%; height: auto;}
.fifths {width: calc(20% - 25px); margin-right: 5px;}
.thirds {display: inline-block; width: 30%;}
.halves, .halved a {display: inline-block; width: calc(50% - 10px); margin-right: 2px;}
#content-wrapper .block {margin-bottom: 1.7em;}


ul.primary {background-color: #f9f9f9}
ul, .block ul, .item-list ul {margin: 0 1.8em 1.5em; list-style-type: circle;}
ol, .block ol, .item-list ol {margin: 0 1.8em 1.5em; }
.item-list ul li, li.leaf, ul.menu li {list-style: none; }

h1, h2, h3, h4, h5, h6 {
    line-height: 1.2em
}


/*
FLEX VIEWS
*/
.flex-view .view-content {display: flex; flex-direction: row; flex-wrap: wrap;}
.flex-view .view-content .views-row {padding: 10px; flex-grow: 1; position: relative;}
.quarters, .quarterly a {width: 20%;}


/*
ARTIST GRID
*/
.artist-grid .view-content {}
.artist-card {
    position: relative;
    width: calc(100% - 20px);
    display: inline-block;
    margin: 0 20px 25px 0;
    padding: 10px;
    border: thin solid #CCC;}
.card-image {
    display: inline-block;
    float: left;
    max-width: 50%;
    }
.card-detail {
    display: inline-block;
    width: calc(50% - 30px);
    padding: 15px;
}
.artist-card .tile-image {
    float: left;
    margin-right: 20px;
}
.artist-tile {width: 180px;
    position: relative;
    display: inline-block;
    margin: 0 20px 25px 0;
    padding: 10px;
    border: thin solid #CCC;}
.artist-tile:hover, .artist-card:hover  {background: white; border: thin solid #fb7209;}

.award {
    position: absolute;
    top: -10px;
    right: -24px;
}

.scorecard {
    display: inline-block;
width: calc(50% - 90px);
background: #f7f7f7;
padding: 20px;
/*margin: 5px 20px 10px;*/
border: thin dashed #ddd;
}

.artist-grid .scorecard {
   margin: 5px 20px 10px; 
}
.comment-form {
 background: #f7f7f7;
padding: 20px;
/*margin: 30px 20px 10px;*/
border: thin dashed #ddd;   
}
.comment-form #edit-author--2  {
    display: none;
}
.comment-form .form-wrapper {
    border-bottom: 1px dashed #dddddd;
    margin-bottom: 25px;
    padding-bottom: 20px;
}

.node-artist .comment-form .form-type-radio {
    display: inline-block;
    margin-right: 20px;
}

.node-artist .links {
    display: none !important;
}

/*
GALLERY GRID
*/
.gallery-grid .view-content {}
.gallery-tile {width: 180px;
    display: inline-block;
    margin: 0 20px 25px 0;
    padding: 10px 10px 5px;
    border: thin solid #CCC;}
.gallery-tile:hover {background: white; border: thin solid #fb7209;}

/*
VIDEO GRID
*/
.video-grid .view-content {}
.video-tile {width: 300px;
    display: inline-block;
    margin: 0 20px 25px 0;
    padding: 10px 10px 5px;
    border: thin solid #CCC;}
.video-tile:hover {background: white; border: thin solid #fb7209;}

/*
VIEWS
*/
.icon-set {position: absolute; top: 14px; right: 13px;}

.views-exposed-form .views-exposed-widget .form-submit {margin-top: -0.1em;}

.masonry-item { width: 360px; background-color: #FFFFFF; /*  border-bottom: 1px solid #fb7209; */  margin: 20px; padding: 20px }
.masonry-item:hover { background-color: #f4f4f4; }
.judges-grid .masonry-item { width: 200px; }

.masonry-item img {width: 100%;}

/*
FILTERS
*/
.glyph-filter {display: block; margin: 0 0 10px; padding: 4px; background-color: none; border: thin solid #EEEEEE;}
.glyph-filter:hover {background-color: white; border: thin solid #fb7209;}
.glyph-filter .filter-glyph {display: inline-block; vertical-align: middle; margin-right: 5px; height: 25px;}
.glyph-filter .filter-text {display: inline-block; vertical-align: middle;}

/*
SUPERFISH
*/
.sf-menu {font-weight: 1.2em; text-transform: uppercase; font-weight: 300; letter-spacing: 0.08em}
.sf-menu li { background: #1b2327;}
.sf-menu li:hover { background: #fb7209;}
.sf-menu li.sfHover > ul {top: 4.6em;}
.sf-menu li a, .sf-menu li span.nolink {color: white; padding: 1.8em;}
.sf-menu li span.nolink {cursor: default;}
.sf-menu li a:hover, .sf-menu li span.nolink:hover {text-decoration: none}

#block-superfish-2 {float: right;}
.sf-accordion-toggle {display: block; width: 36px; height: 36px; float: right; }
.sf-accordion-toggle a {    display: block;
    width: 100%;
    height: 100%;
    background-image: url(noun_368463_cc.png);
    background-size: 40px 40px;
    background-position: -2px 1px;
    filter: invert(1);
    background-repeat: no-repeat;}
.sf-accordion-toggle a span {display: none;}

/*
VOTE UP DOWN
*/
.views-field-field-press-photo img {min-width: 29px;}
.vote-current-score, .down-score {display: none !important; visibility: hidden !important; opacity: 0 !important}
.vud-widget-thumbs .up-score {border: none !important;}
.voted-how {display: none !important;}

/*
MATERIALIZE
*/

body.adminimal-skin-material #page {position: static; background: white; padding: 70px 40px 40px;}
body.adminimal-skin-material.front, body.adminimal-skin-material.page-node-627 {overflow-y: hidden; }


body.adminimal-skin-material.page-node-627 { 
  background-repeat: no-repeat center center fixed !important; 
  background-position: center center !important; 
  background-attachment: fixed !important; 
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

body.adminimal-skin-material.front #page, body.adminimal-skin-material.page-node-627 #page {background: none; }
body.adminimal-skin-material.front #main-content, body.adminimal-skin-material.page-node-627 #main-content { text-align: center; padding-top: 8vh; position: relative; }
body.adminimal-skin-material #block-views-splash-blocks-block-1 {width: 160px; float: left; margin-right: 20px; margin-top: 10px;}

body.adminimal-skin-material.front #block-menu-menu-quick-links h2, body.adminimal-skin-material.page-node-627 #block-menu-menu-quick-links h2 {display: none;}

body.adminimal-skin-material fieldset {padding-top: 60px !important;}

body.adminimal-skin-material #branding { height: auto; min-height: 150px; text-align: center;}
body.adminimal-skin-material.node-type-artist #branding { height: 30vh; min-height: 230px; text-align: center;}
body.adminimal-skin-material.front #branding, body.adminimal-skin-material #first-time, body.adminimal-skin-material.page-node-627 #branding {display: none; }

body.adminimal-skin-material table tbody td a {padding: 0;}

.extend-button { 
	cursor: pointer;
border: none;
padding: 15px 18px;
text-align: center;
font-weight: normal;
font-size: 1.5em;
background: #fb7209;
color: #fff;
font-family: Roboto, sans-serif;
font-weight: 500;
color: white !important;
text-transform: uppercase;
border-radius: 0;
height: 19px;
margin-right: 1rem;
	display: inline-block;
	transition: all 0.2s;
}
.extend-button:hover {
	background-color: #FFFFFF; 
    color: black;
}
.extend-button a {
	color: pink !important;	
}
.extend-button:hover {
	text-decoration: none !important;	
}


body.adminimal-skin-material #content-before { z-index: 10; z-index: 10; position: absolute; left: 0; width: 100%; top: 40px; padding: 0 40px; box-sizing: border-box; }
body.adminimal-skin-material #block-menu-menu-quick-links { position: absolute; }
body.adminimal-skin-material.not-front #block-menu-menu-quick-links { top: 55px; position: absolute; }
body.adminimal-skin-material #block-views-user-block-logged-in {position: absolute; top: 0; text-align: right; right: 25px;}
body.adminimal-skin-material #navigation ul.primary li:first-of-type,
body.adminimal-skin-material #navigation ul.primary li:first-of-type.active {margin-left: 40px;}
body.adminimal-skin-material #navigation ul.primary li a {letter-spacing: 0.08em; font-size: 1em;}
body.adminimal-skin-material #branding .breadcrumb {display: none}
body.adminimal-skin-material #branding h1.page-title {float: none; display: none }

/*
ALTERNATIVE
*/
body.adminimal-skin-alternative #branding { min-height: 50vh }
body.adminimal-skin-alternative #branding {background-color: pink; text-align: center; display: flex; align-items: center; justify-content: center;}
body.adminimal-skin-alternative.front #branding, body.adminimal-skin-alternative.page-node-627 #branding {background-color: white; }
body.adminimal-skin-alternative #branding h1.page-title {float: none; font-size: 6em; font-weight: 900; line-height: 1em; margin: 0.2em;}
body.adminimal-skin-alternative.front h1.page-title, body.adminimal-skin-alternative.page-node-627 h1.page-title {display: none}

body.adminimal-skin-alternative #sidebar-left, body.adminimal-skin-alternative #sidebar-left li,
body.adminimal-skin-alternative #sidebar-right, body.adminimal-skin-alternative #sidebar-right li {text-align: center; }

body.adminimal-skin-alternative fieldset,
.adminimal-theme .field-widget-inline-entity-form fieldset {border-top: solid 2px pink; box-shadow: none;}
body.adminimal-skin-alternative td fieldset {border-top: solid 0 pink; box-shadow: none;}
body.adminimal-skin-alternative fieldset legend {padding: 0 26px 0 6px;	margin-bottom: 9px; color: inherit}


body.adminimal-skin-alternative #navigation ul.primary li:first-of-type {margin-left: 280px;}

/*
Soundmanager Overrides
*/
ul.graphic {margin: 0; !important;}
ul.graphic li {list-style: none !important;}
ul.graphic li a, ul.graphic li a.sm2_link {width: 100% !important; min-width: 0 !important}


#block-views-splash-blocks-block-4 td {text-align: center;}


#block-block-10 {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    left: 0;
}

#block-block-10 a {
    background: #fb7209;
}